<resources>

    <!-- General-->
    <string name="app_name">PizzApp</string>
    <string name="something_went_wrong">Es ist ein Fehler aufgetreten.</string>
    <string name="alert">Warnung</string>
    <string name="error_message">Es ist ein Fehler aufgetreten.</string>
    <string name="bad_request">Bad Request</string>
    <string name="failed">Connection failed</string>
    <string name="ok">Ok</string>
    <string name="cancel">Beenden</string>    
    <string name="loading">Bitte warten...</string>    
    <string name="month_name_january">Jan.</string>    
    <string name="month_name_february">Feb.</string>    
    <string name="month_name_march">März</string>    
    <string name="month_name_april">Apr.</string>    
    <string name="month_name_may">Mai</string>    
    <string name="month_name_jun">Juni</string>    
    <string name="month_name_july">Juli</string>  
    <string name="month_name_august">Aug.</string>    
    <string name="month_name_september">Sept.</string>    
    <string name="month_name_october">Okt.</string>  
    <string name="month_name_november">Nov.</string> 
    <string name="month_name_december">Dez.</string>
    <string name="chf">CHF</string> 
    <string name="empty_description">..</string>
    <string name="choose">Wählen</string>
    <string name="need_to_login_for_shopping">Bitte einloggen um zu bestellen.</string>
    <string name="need_to_login_for_that_part">Sie müssen sich registrieren um diese Seite zu besuchen.</string>
    <string name="cancel_all_caps">BEENDEN</string>
    <!-- General-->

    <!-- SplashActivity -->  
    <string name="no_network_message">Keine Internetverbindung. Bitte versuchen Sie es später noch einmal.</string>
      
    <string name="alert_update_app">Sie müssen die Pizzalink-Applikation aktualisieren, um sie zu verwenden.</string>
        
    <string name="update_app">AKTUALISIEREN</string>
    <!-- SplashActivity -->

    <!-- LoginActivity-->
    <string name="activity_title_login">Einloggen</string>
    <string name="button_login">EINLOGGEN</string>
    <string name="not_have_an_accaount">Sie haben kein Konto?</string>
    <string name="register_text">REGISTRIEREN</string>    
    <string name="forgot_password_hint">Haben Sie Ihr Passwort vergessen?</string>  
    <string name="reset_password"><b><u>\nPASSWORT ZURÜCKSETZEN</u></b></string>
    <string name="login_as_guest">Als Gast einloggen</string>
    <!-- LoginActivity-->

    <!-- ForgotPasswordActivity-->
    <string name="activity_title_forgot_password">Passwort vergessen</string>    
    <string name="reset_password_hint"> Geben sie beim registrieren ihre E-Mail-Adresse ein und folgen Sie den Anweisungen.</string>
        
    <string name="reset_password_button">SENDEN</string>    
    <string name="password_reset">Erforderliche Informationen wurden an Ihre E-Mail-Adresse geschickt. Folgen Sie den Anweisungen um Ihr Passwort zurückzusetzen.</string>
    <!-- ForgotPasswordActivity-->

    <!-- RegisterActivity-->
    <string name="activity_title_register">Registrieren</string>    
    <string name="firstname">Vorname</string>    
    <string name="lastname">Nachname</string>    
    <string name="telephone">Telefonnummer</string>    
    <string name="email">E-Mail-Adresse</string>    
    <string name="password">Passwort</string>    
    <string name="password_again">Passwort (erneut eingeben)</string>    
    <string name="addres_line_1">Adresse</string>    
    <string name="addres_line_2">Adresse 2</string>    
    <string name="city">Stadt</string>    
    <string name="postcode">Postleitzahl</string>    
    <string name="zone">Gebiet</string>    
    <string name="country">Land</string> 
    <string name="alert_fill_all_fields">Bitte füllen Sie alle Felder aus.</string>    
    <string name="alert_invalid_email">Bitte geben sie eine gültige E-Mail-Adresse ein.</string>  
    <string name="alert_passwords_not_matched">Passwörter stimmen nicht überein.</string>    
    <string name="alert_invalid_post_code">Bitte geben sie eine gültige Postleitzahl ein.</string> 
      
    <string name="alert_select_country_first">Bitte wählen Sie zuerst ein Land.</string>    
    <string name="button_register">REGISTRIEREN</string>
    <!-- RegisterActivity-->

    <!-- MainAcitivity -->    
    <string name="bottom_nav_menu_item_menu">Menu</string>    
    <string name="bottom_nav_menu_item_cart">Warenkorb</string>    
    <string name="bottom_nav_menu_item_history">Bestellungshistorie</string>    
    <string name="bottom_nav_menu_item_profile">Mein Konto</string>    
    <string name="bottom_nav_menu_item_info">Info</string>
    <string name="cart_total">ZWISHENSUMME</string>
    <!-- MainAcitivity -->

    <!-- ProductPropertiesBottomSheetDialog -->    
    <string name="add_to_cart">IN DEN WARENKORB LEGEN</string>    
    <string name="count">Stückzahl</string>    
    <string name="no_options_selected_part">wurde nicht ausgewählt.</string>
    <string name="cannot_use_campaign">Kampagne kann nicht in den Warenkorb gelegt werden, da sie schon benutzt wurde.</string>
    <string name="restaurant_out_of_order">Restaurant ist ausser Betrieb. Möchten Sie eine Bestellung für ein anderes Datum und eine andere Uhrzeit geben?</string>
    <string name="restaurant_out_of_order_on_selected_date">Restaurant am gewählten Datum und Uhrzeit ausser Betrieb. Möchten Sie eine Bestellung für ein anderes Datum und eine andere Uhrzeit geben?</string>
    <!-- ProductPropertiesBottomSheetDialog -->

    <!-- CartFragment-->    
    <string name="continue_cart">WEITER</string>    
    <string name="clear_cart">LÖSCHEN</string>    
    <string name="no_product_on_cart">Es befindet sich kein Produkt im Warenkorb.</string>    
    <string name="alert_remove_prdocut_from_cart">Möchten Sie das Produkt aus dem Warenkorb entfernen?</string>
        
    <string name="product_removed_from_cart">Produkt wurde aus dem Warenkorb entfernt.</string>    
    <string name="alert_clear_cart">Möchten Sie alle Produkte aus dem Warenkorb entfernen?</string>
    <!-- CartFragment-->

    <!-- OrderHistoryFragment-->
    <string name="order_history_total">Gesamtbetrag :</string>    
    <string name="order_history_date">Datum</string>    
    <string name="order_history_status">Status</string>
    <!-- OrderHistoryFragment-->

    <!-- OrderHistoryDetailsActivity-->
    <string name="activity_title_order_history_details">Bestellungsdetail</string>    
    <string name="order_history_order_date">BESTELLUNGSDATUM</string>    
    <string name="order_history_order_status">STATUS</string>    
    <string name="order_history_order_shipping_time">VERSANDZEIT</string>    
    <string name="order_history_order_total">ZWISHENSUMME</string>    
    <string name="order_history_order_payment_method">ZAHLUNGSWEISE</string>    
    <string name="order_products">PRODUKTE</string>    
    <string name="order_history_order_fullname">VOLLNAME</string>    
    <string name="order_history_order_shipping_method">LIEFERUNGSMETHODE</string>    
    <string name="order_history_order_shipping_address">LIEFERUNGSADRESSE</string>     
    <string name="order_history_order_note">NACHRICHT</string> 
    <!-- OrderHistoryDetailsActivity-->

    <!-- CreateOrderActivity --> 
    <string name="activity_title_create_order">Bestellen</string>    
    <string name="next">NÄCHSTE</string>    
    <string name="previous">VORHERIGE</string>    
    <string name="confirm_order">BESTÄTIGEN</string>    
    <string name="done_order">FERTIG</string>    
    <string-array name="stepperLabels">
        <item>Lieferungsart</item>
        <item>Lieferungsadresse</item>        
        <item>Bezahlverfahren</item>
        <item>Nachricht</item>        
        <item>Betrag</item>    
    </string-array>
    <!-- CreateOrderActivity -->

    <!-- ShippingMethodFragment-->    
    <string name="alert_choose_shipping_method">Bitte wählen Sie eine Lieferungsmethode</string>
    <!-- ShippingMethodFragment-->
        
    <!-- ShippingAddressFragment-->
    <string name="alert_choose_shipping_address">Bitte wählen Sie eine Lieferungsadresse aus oder fügen Sie eine neue Lieferungsadresse hinzu.</string>
    <!-- ShippingAddressFragment-->

    <!-- PaymentMethodFragment-->
    <string name="alert_choose_payment_method">Bitte wählen Sie ein Bezahlverfahren aus.</string>
    <string name="coupon_code">Gutscheincode (Wahlweise)</string>
    <string name="payment_method">Bezahlverfahren</string>
    <string name="coupon_is_not_active">Der Coupon ist nicht aktiv.</string>
    <!-- PaymentMethodFragment-->

    <!-- CreateOrderNoteFragment-->
    <string name="order_note">Nachricht (Wahlweise)</string>
    <string name="slice_pizza">Aus Gründen der Qualität empfehlen wir nicht, die Pizza zu schneiden</string>
    <string name="yes">Bitte Pizza Schneiden</string>
    <string name="no">Nein, danke</string>
    <!-- CreateOrderNoteFragment-->

    <!-- CreateOrderSummaryFragment-->    
    <string name="order_person_fullname">AN</string>    
    <string name="order_shipping_method">LIEFERUNGSMETHODE</string>    
    <string name="order_shipping_address">LIEFERUNGSADRESSE</string>    
    <string name="order_payment_method">ZAHLUNGSWEISE</string>    
    <string name="order_total">ZWISCHENSUMME</string>
    <string name="order_notee">NACHRICHT</string>
    <string name="delivery_date">Lieferungsdatum:</string>
    <string name="delivery_time">Lieferungszeit:</string>
    <string name="today">HEUTE</string>
    <string name="unknown_payment_method">Unbekannte Zahlungsmethode.</string>
    <string name="payment_canceled">Die Zahlung wurde storniert.</string>
    <string name="andorid_pay_not_found">Android Pay konnte nicht finden.</string>
    <!-- CreateOrderSummaryFragment-->

    <!-- CreateOrderResultFragment-->
    <string name="order_successed">Ihre Bestellung ist erfolgreich. Ihre Bestellübersicht werden in der Bestellungshistorie angezeigt und kann dort verfolgt werden.</string>
    <string name="accept_campaign">JA</string>
    <string name="decline_campaign">NEIN</string>
    <!-- CreateOrderSummaryFragment-->

    <!-- ProfileFragment-->    
    <string name="profile_firstname">VORNAME</string>    
    <string name="profile_lastname">NACHNAME</string>    
    <string name="profile_telephone">TELEFONNUMMER</string>    
    <string name="profile_email">E-MAIL-ADRESSE</string>    
    <string name="my_addresses">Meine Adressen</string>    
    <string name="update_profile">Profil Aktualisieren</string>    
    <string name="update_password">Passwort Aktualisieren</string>    
    <string name="button_logout">Abmelden</string>    
    <string name="alert_logout">Möchten Sie sich abmelden?</string>
    <!-- ProfileFragment-->

    <!-- UpdateProfilectivity-->
    <string name="activity_title_update_profile">Profil Aktualisieren</string>
    <string name="profile_updated">Ihr Profil wurde erfolgreich aktualisiert..</string>
    <!-- UpdateProfilectivity-->

    <!-- UpdatePasswordActivity-->    
    <string name="activity_title_update_password">Passwort Aktualisieren</string>    
    <string name="hint_old_password">Altes Passwort</string>    
    <string name="hint_new_password">Neues Passwort</string>    
    <string name="hint_confirm_new_password">Neues Passwort (erneut eingeben)</string>    
    <string name="password_updated">Ihr Passwort wurde erfolgreich aktualisiert.</string>
    <!-- UpdatePasswordActivity-->

    <!-- MyAddressesActivity-->    
    <string name="activity_title_my_addresses">Meine Adressen</string>    
    <string name="add_new_address">NEUE ADRESSE HINZUFÜGEN</string>    
    <string name="alert_delete_address">Möchten Sie diese Adresse löschen?</string>    
    <string name="address_deleted">Ihre Adresse wurde erfolgreich gelöscht.</string>
    <!-- MyAddressesActivity-->

    <!-- AddAddressActivity-->
    <string name="activity_title_add_address">Neue Adresse hinzufügen</string> 
    <string name="add">HINZUFÜGEN</string>    
    <string name="new_address_added">Adresse wurde erfolgreich hinzugefügt.</string>
    <!-- AddAddressActivity-->

</resources>

